# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Frank Weng (a.k.a. Franklin) <franklin at goodhorse dot idv dot tw>, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: krunner_nepomuksearchrunner\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-12-19 05:49+0100\n"
"PO-Revision-Date: 2009-07-31 12:43+0800\n"
"Last-Translator: Frank Weng (a.k.a. Franklin) <franklin at goodhorse dot idv "
"dot tw>\n"
"Language-Team: Chinese Traditional <zh-l10n@linux.org.tw>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: nepomuksearchrunner.cpp:74
msgid ""
"Finds files, documents and other content that matches :q: using the desktop "
"search system."
msgstr "用桌面搜尋系統在檔案、文件與其它內容中尋找有 :q: 的。"

#: nepomuksearchrunner.cpp:142
msgid "Open"
msgstr "開啟"

#~ msgctxt ""
#~ "@action file/resource to be opened from KRunner. %1 is the name and %2 "
#~ "the type"
#~ msgid "Open %1 (%2)"
#~ msgstr "開啟 %1（%2）"
